-- Customer specific once-script LUDE#32938.sql 
-- Update kenmerk toegekend (key 3) van melding 1062 naar 700

SET ECHO ON
SPOOL xLUDE#32938.lst
SET DEFINE OFF

UPDATE   mld_kenmerkmelding
   SET   mld_kenmerkmelding_waarde = 700
 WHERE   mld_melding_key = 1062 AND mld_kenmerk_key = 3;
 
INSERT INTO fac_tracking (
                             fac_tracking_refkey,
                             fac_srtnotificatie_key,
                             fac_tracking_oms
           )
  VALUES   (1062, 44,                                                 -- mldupd
                    'Waarde toegekend naar 700 gezet op verzoek van Ludens');

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF